Apply patches from upstream bug tracker to allow build with recent vala versions
[debian/pino.git] / po / bn_IN.po
2010-05-07 Julien ValroffMerge commit 'upstream/0.2.8'
2010-05-07 Julien ValroffImported Upstream version 0.2.8 upstream/0.2.8
2010-05-01 Julien ValroffMerge commit 'upstream/0.2.7'
2010-05-01 Julien ValroffImported Upstream version 0.2.7 upstream/0.2.7